
Core - Task # 44391

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Rejected Priority: Should have
Author: Wouter Wolters Category: Extbase
Created: 2013-01-08 Assigned To:
Updated: 2014-11-05 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Remove deprecated stuff in Validation
Description

Remove deprecated stuff in Validation area. Also remove tests that belongs to extbase lower then 1.4

Related issues:
related to Core - Bug # 54057: Recursive validation validates too deep New 2013-11-28

History
#1 - 2013-01-08 21:41 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17423

#2 - 2013-01-08 23:35 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17423

#3 - 2013-01-09 21:58 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17423

#4 - 2013-04-10 15:13 - Anja Leichsenring
- Target version changed from 6.1.0 to Extbase 6.1

#5 - 2013-04-14 12:19 - Wouter Wolters
- Target version deleted (Extbase 6.1)

Can only be merged when old property mapper is removed.

#6 - 2013-04-23 23:37 - Alexander Schnitzler
- Target version set to Extbase 6.2
#7 - 2013-05-31 15:28 - Anja Leichsenring
- Target version changed from Extbase 6.2 to Extbase 6.3

#8 - 2013-05-31 15:33 - Anja Leichsenring
- Target version changed from Extbase 6.3 to Extbase 6.2

#9 - 2013-06-01 13:13 - Alexander Schnitzler
- Status changed from Under Review to Accepted
- Target version changed from Extbase 6.2 to Extbase 6.3

As the patch has been abandonded I changed the status again.

#10 - 2014-03-15 13:49 - Markus Klein
- Parent task set to #52965

#11 - 2014-09-24 11:40 - Alexander Opitz
- Project changed from Extbase MVC Framework to Core
- Category set to Extbase
- Assigned To deleted (Wouter Wolters)
- Target version changed from Extbase 6.3 to 7.0
- TYPO3 Version set to 6.2

#12 - 2014-11-05 19:32 - Wouter Wolters
- Status changed from Accepted to Rejected

Already done with another ticket
